<body background="../../images/blater01.gif"  topmargin=0>
<?php include("../../include/dbconnect.php"); 

if ( isset($submit) && $submit == "Update")
{

	$query = "update ledger set date = '$date',dbamt = '$dbamt',cramt = '$cramt',narration = '$narration',type = '$type' where record='$record1' ";
	mysqli_query($conn,$query)  or   die(mysqli_error());
  
  
 }
elseif (isset($submit) && $submit == "Delete")
{


  	$query = "delete from ledger where record='$record1' ";
	 mysqli_query($conn,$query) or die(mysqli_error());  


}
?>
<script language="javascript">
close();
</script>

